@font-face {
	font-family: 'Comicoro';
	src: url('../../res/Comicoro.ttf');
}
body,html {
	margin:0;
	font-family: Comicoro;
	overflow: scroll;
}
main {
	display: flex;
	flex-direction: row;
	gap: 10px;
	margin-bottom: 15px;
}
.box {
	background-color: rgba(42, 42, 42, 0.65);
	border-radius: 15px;
	border: 1px solid magenta;
	box-shadow: 1px 2px 15px black;
	color: beige;
	padding: 15px;
	font-size: 2.5vh;
}
#days-since {
	height: 50%;
}
#neofetch {
	display: flex;
	flex-direction: row;
	width: 50%;
	margin: 0;
	padding: 5px;
	font-size: 0.9vw;
}
#machines {
	list-style: none;
	padding-left: 0;
}
#machines li::before {
	content: '';
	display: inline-block;
	width: 1em;
	height: 1em;
	margin-right: 0.5em;
	background-size: contain;
	background-repeat: no-repeat;
	vertical-align: middle;
	font-size: 20px;
}

.arch::before {
	background-image: url('../../res/arch.png');
}
.gentoo::before {
	background-image: url('../../res/gentoo.png');
}
.kolibri::before {
	background-image: url('../../res/kolibri.png');
}
.nobara::before {
	background-image: url('../../res/nobara.png');
}
#screenies {
	height: fit-content;
	width: 50%;
	display: flex;
	flex-direction: column;
}
#counters-container {
	display: flex;
	flex-direction: column;
	gap: 10px;
	width: 25%;
}
#tools {
	gap: 10px;
	width: 50%;
	display: grid;
	grid-template-columns: 1fr 1fr;
}
blue {
	color: royalblue;
}
red {
	color: crimson;
}
pezzazz {
	font-style: italic;
	font-weight: bold;
	text-shadow: 2px 2px black;
}
#overview {
	display: flex;
	flex-direction: row;
	gap: 10px;
}
@media screen and (max-width: 1000px) {
	main,
	section {
		flex-direction: column;
	}
	#neofetch {
		font-size: 1.8vw;
	}
	#neofetch,
	body,
	main,
	.box,
	#counters-container {
		box-sizing: border-box;
		width: 100% !important;
	}
	#overview {
		flex-direction: column;
	}
	#tools {
		width: 100%;
		display: flex;
		flex-direction: column;
	}
}
